﻿
/*
Negro: #222
Amarillo: #F6CD1B
Rojo anarajado: #DE2A29
Rojo: #CB251E
Azul: #428BCA
Fondo clarito: #FEF3D5
*/

html {font-family: 'Roboto', sans-serif;}
body {margin: 0px 0px 0px 0px; overflow-x: hidden; background-color: #f1f1f1;}
#div_container_body {background-color:#fff;}
.wrapper{ background-color: #fff; padding: 10px;}

/*.container {margin-left: 0px; margin-right: 0px;}*/
.loading_border {position: absolute; border: 1px dashed #000; z-index: 2147483647 !important; overflow: hidden; top: 0; left: 0; height: 100%; width: 100%;}
.loading_body {background-color: #000; opacity: 0.6; padding: 50px; text-align: right; height: 100%; width: 100%;}

a {color: #222; text-decoration: none;}
a:hover {color: #CB251E;}

.b-red {border: solid 1px red;}
.b-white {border: solid 1px white;}
.pr-0 {padding-right:0px;}
.p-0 {padding:0px;}
.p-05 {padding:5px;}
.p-1 {padding:10px;}
.pt-0 {padding-top:0px;}
.pt-1 {padding-top:10px;}
.pt-2 {padding-top:20px;}
.pt-3 {padding-top:30px;}
.pt-4 {padding-top:40px;}
.mb-0 {margin-bottom:0px;}
.mb-1 {margin-bottom:10px;}
.mb-2 {margin-bottom:20px;}
.mt-0 {margin-top:0px;}
.mt-1 {margin-top:10px;}
.mr-1 {margin-right:10px;}
.bg-gris {background-color:#f1f1f1;}
.w100 {width:100%;}

p a {color: #DE2A29;}

.home_container_texto {padding-left: 10px; padding-right: 10px;}
@media (min-width: 992px) {.home_container_texto {padding-right:10px;}}

.alert-default {color: #222; background-color: #f1f1f1; border-color: #ccc;}
.alert-success hr {border-top-color: #ccc;}
.alert-success .alert-link {color: #222;}

@media (max-width: 576px) {
    .btn {width:100%;}
    .btn-group-vertical .btn {width:100%;}
    .mt-1-xs {margin-top:10px;}
    .mt-2-xs {margin-top: 20px;}
    }

.breadcrumb {padding: 8px 15px; margin-bottom: 20px; list-style: none; background-color: #FFF; border-bottom: solid 1px #e2e2e2; border-radius: 0px;}
.breadcrumb > li {display: inline-block;}
.breadcrumb > li + li:before {padding: 0 5px; color: #ccc; content: "/\00a0";}
.breadcrumb > .active {color: #999;}

/*
    Titulos - H1
*/

.click_xs:hover {opacity: 0.8;}
.link_rojo {color: #DE2A29;}

.link {color: #428bca;}
.link:hover, a:focus {color: #428bca; text-decoration: underline;}

.panel {border: 1px solid transparent; border-top-left-radius: 0px; border-top-right-radius: 0px;}
.panel-body {padding: 15px; background-color: #323232;}
.panel-group .panel {margin-bottom: 0; overflow: hidden; border-radius: 0px;}
.panel-group .panel + .panel {margin-top: 1px;}

.panel-heading {margin-top: 0px; padding: 10px 15px; border-top-left-radius: 0px; background-color: #CB251E; border-top-right-radius: 0px; border-bottom: solid 1px #323232;}
.panel-heading > .dropdown .dropdown-toggle {color: inherit;}
.panel-title {margin-top: 0; margin-bottom: 0; font-size: 16px; color: inherit;}
.panel-title > a {color: #fff;}
.panel-title > a:hover {color: #fff;}
.panel-title > a:visited {color: #fff;}
.panel-title > a:active {color: #fff;}
.panel-title > a:focus {color: #fff;}
.panel-footer {padding: 10px 15px; background-color: #f5f5f5;}
.panel-primary {border-color: #CB251E;}
.panel-primary > .panel-heading {color: #fff; background-color: #CB251E; border-color: #CB251E; border-bottom: solid 1px #CB251E;}
.panel-primary > .panel-heading + .panel-collapse .panel-body {border-top-color: #323232;border-bottom: solid 1px #323232;}
.panel-primary > .panel-footer + .panel-collapse .panel-body {border-bottom: solid 1px #fff;border-bottom-color: #fff;}


.bloque_waypoint {width:100%;  background-color:#fff; margin-bottom:10px; padding:10px; text-align:center;}

.fondo_bloque_superior {background-color: #DE2A29; padding: 10px; }

@media (min-width: 992px) {
    .fondo_bloque_superior {background-color: #DE2A29; padding: 10px; height: 180px;}
}

@media (min-width: @screen-md-min) {
.container-principal {margin-top:15px; max-width:980px; margin-left:150px; margin-right:auto;}
}

@media (min-width: 1200px) {
    .container {width: 1280px;}
}

.mb10{margin-bottom:10px;}
.banneritem{margin-bottom:10px; min-width:300px;}

.home_item{border-top: solid 1px #CB251E; margin-bottom:15px; margin-right:10px; width:100%;}
.home_item_seccion{padding:5px; border-bottom: dotted 1px #ddd;}
.home_item_titulo{padding:0px 0px 5px 5px; }
.home_item_copete{padding:5px;}
.home_item_rojo{padding:5px; border-bottom: dotted 1px #ddd; background-color:#DE2A29; color:#FFF;}

.itemlista{border-bottom: dotted 1px #ddd; padding:5px;}
.itemlista:hover{ background-color: #FEF3D5;}

input[type=checkbox] {background-color:#fff;  margin: 0px 5px 0px 0px; width:15px; height:15px; }
input[type=checkbox]:checked {background-color:#CB251E;}
input[type=checkbox]:hover {background-color:#DE2A29;}
/*label { margin:-25px 0px 0px 0px; vertical-align: text-bottom; }*/

.label {
    display: inline; font-size:90%; font-weight:normal;
    padding: 5px 10px 5px 10px;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}
label {display: inline-block; margin-bottom: .5rem; font-weight:bold; }
.label-primary {background-color: #CB251E;}
.label-primary[href]:hover, .label-primary[href]:focus {background-color: #DE2A29;}

/* Clasificados */ 

.clasif_item_categ_parent{ padding:0px; font-weight: bold; padding:5px}

.clasif_item_categ{padding:0px; margin-left:15px;}
.clasif_item_categ:hover{ background-color: #FEF3D5; margin-left:15px;}

/* Clasificados fin */

.tablita{}
.tablita td{ padding-right:20px;}

.text-white{ color: #fff;}

.titulo_idf1{font-family: inherit;font-weight: 500;color: inherit;font-size:28px;padding:0px; margin:0px; line-height: 1;}
.titulo_idf2{font-family: inherit;font-weight: 500;color: inherit;font-size:32px;padding:0px; margin:5px 0px 5px 0px; line-height: 1;}
.titulo_idf3{font-family: inherit;font-weight: 500;color: inherit;font-size:24px;padding:0px; margin:5px 0px 5px 0px; line-height: 1;}
.titulo_idf4{font-family: inherit;font-weight: 500;color: inherit;font-size:20px;padding:10px 0px 0px 0px; margin:5px 0px 5px 0px; line-height: 1;}
.titulo_idf5{font-family: inherit;font-weight: 500;color: inherit;font-size:28px;padding:0px; margin:0px; line-height: 1;}
.titulo_idf6{font-family: inherit;font-weight: 500;color: inherit;font-size:32px;padding:0px; margin:0px; line-height: 1;}
.titulo_idf7{font-family: inherit;font-weight: 500;color: inherit;font-size:32px;padding:0px; margin:0px; line-height: 1;}

.tag{ color: #CB251E;}
.tag a{ color: #CB251E;}
.tag a:hover{ color: #428BCA;}

.cajita{ border: solid 1px #f1f1f1; padding:10px;}
.cajita_gris{ border: solid 1px #000; padding:10px; background-color:#121212; margin:10px;}

/* Relacionados */
.t_copete_relacionados { font-family: Arial, Georgia, Verdana,  Helvetica, sans-serif; font-size:13.5px;color:#000;}
.contenedor_relacionados1{ width:400px; background-color:#FEF3D5; margin-bottom:10px; border-bottom: dotted 1px #E02826; padding-bottom:10px;}

/* Col 1 */

.item_col1{padding-bottom:10px; margin-bottom:10px; width:400px;}

.titulo_col1 {font-weight:700; font-family: 'Lato', sans-serif,  Arial; font-size:24px; color:#000; line-height:27px;}
.titulo_col1 a{text-decoration:none;} 
.titulo_col1 a:hover{text-decoration:underline; color:#E02826;}  

.titulo_col1_relacionadas_link {font-family: 'Lato', Tahoma, Georgia, Trebuchet MS, Verdana; font-size:16px; font-weight:400; color:#E02826; }
.titulo_col1_relacionadas_link a{text-decoration:none;} 
.titulo_col1_relacionadas_link a:hover{text-decoration:underline; color:#000;}
.titulo_col1_relacionadas_box{border-top: dotted 1px #CB251E; padding:3px 0px 3px 0px; margin-top:5px;}

.ul_noticias_child{padding-left:15px; padding-top:0px; margin: 5px 0px 0px 0px;  }
.ul_noticias_child li{padding:0px 10px 5px 0px; margin: 0px 5px 0px 0px;}

.well {min-height: 20px; margin-bottom: 10px; background-color: #fff;}
.well .well-title {background-color: #DE2A29; padding:10px; color: #fff;}
.well .well-body {padding: 10px; }

.well {min-height: 20px; margin-bottom: 10px; background-color: #fff;}

.texto_mini{font-family: Arial, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #666666;}     
.texto_mini a{text-decoration:none;}  
.texto_mini a:hover{ text-decoration:underline;} 

.texto_small_azul{font-family: Arial,Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size:11.5px;color:#4089BF;}
.texto_small_azul a{text-decoration:none;}
.texto_small_azul a:hover{text-decoration:underline}

span.radio {padding: 0px;}
span.radio > input[type="radio"] {margin: 8px -5px 7px 0px;}
span.radio > label {float: left;margin-right: 5px;padding: 0px 5px 0px 10px;}
